RubyGems Navigation menu

ideal_postcodes 0.1.1

Ideal Postcodes is a simple postcode lookup API for UK addresses. See https://ideal-postcodes.co.uk

Gemfile
          gem 'ideal_postcodes', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install ideal_postcodes
  
  
  
  
  
  
  

Total downloads 911

For this version 172

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - October 8, 2014 (8.5 KB)
  2. 0.1.0 - August 20, 2013 (7 KB)